body {
    padding: 0;
    margin: 0;
    font-family: 'Merriweather', serif;
    font-family: 'Lato', sans-serif;
}

p {
    font-size: 15px;
    font-weight: 400;
    color: #424242;
    margin: 0;
    display: inline-block;
    font-family: 'Lato', sans-serif;
}

ul {
    margin: 0;
    padding: 0;
}

li {
    list-style: none;
    display: inline-block;
}

h1,
h2,
h3,
h4,
h5 {
    padding: 0;
    margin: 0;
    color: #000;
    font-family: 'Merriweather', serif;
}

a {
    text-decoration: none;
    display: block;
    color: #fff;
}

a:hover {
    text-decoration: none;
    color: #fff;
}

.dropdown-icon {
    display: none;
}

.blank-div {
    height: 137px;
}

figure {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0;
}

.cart-whole-wrapper {
    display: block;
    justify-content: space-between;
}

.cart-image-wrap {
    height: 50px;
    width: 50px;
    display: inline-block;
}

.cart-detail-wrap {
    display: inline-block;
}

.close-icon1 {
    float: right;
    cursor:pointer;
}

.cart-image-wrap img {
    width: 100%;
    height: 100%;
}

.cart-detail-wrap span {
    position: static !important;
    background: transparent !important;
    color: #262626 !important;
    font-weight: 800;
    font-size: 12px;
}

.cart-detail-wrap p {
    font-size: 10px !important;
    font-weight: 800 !important;
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
}

header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 3;
    background: #fff;
}

.sticky .top-head {
    margin-top: -75px;
}

header.sticky {
    background: #fff;
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
}

.top-menu-bar {
    position: absolute;
    top: 62px;
    right: 26px;
    z-index: 22;
    transition: 500ms;
    display: none;
}

span.menu-line {
    display: block;
    width: 40px;
    height: 2px;
    background: #323232;
    margin: 9px 0;
    transition: 500ms;
    border-radius: 10px;
}

.top-menu-bar.active {
    top: 22px;
}

.logo-wrap {
    display: none;
}

.top-menu-bar.active span.menu-line {
    margin: 0;
}

.top-menu-bar.active span.menu-line:nth-child(2) {
    opacity: 0;
}

.top-menu-bar.active span.menu-line:nth-child(1) {
    transform: rotate(45deg);
}

.top-menu-bar.active span.menu-line:nth-child(3) {
    transform: rotate(-45deg);
}

.top-head {
    padding: 10px 0;
    transition: 500ms ease all;
}

.top-head-nav {
    justify-content: space-between;
    align-items: center;
    display: flex;
}

.top-login-sec ul li a {
    display: inline-block;
    margin-right: 5px;
    border-right: 2px solid #323232;
    padding-right: 5px;
    color: #323232;
    font-weight: 600;
}

.top-login-sec ul li:last-child a {
    border: none;
    color: #0c4da1;
}

.top-login-sec ul li i {
    height: 30px;
    width: 30px;
    line-height: 30px;
    color: #fff;
    background: #323232;
    border-radius: 50%;
    text-align: center;
    margin-right: 8px;
}

.cart-list,
.wish-list {
    position: relative;
    display: inline-block;
    margin: 0 10px;
    cursor: pointer;
}

.cart-menu,
.wish-menu {
    position: absolute;
    min-width: 220px;
    display: none;
    top: 100%;
    /*margin-left:-90px;*/
    right:0;
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
    padding: 10px;
    background: #fff;
    z-index: 222;
}

.cart-list p {
    display: inline-block;
    margin-left: 5px;
}

.wish-menu p,
.cart-menu p {
    color: #2d2d2d;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    border-bottom: 1px solid #f1f1f1;
    padding: 5px 0;
    display: block;
    margin-bottom: 15px;
}

.wish-menu p span,
.cart-menu p span {
    color: #d89000 !important;
    display: inline-block;
    position: static !important;
    background: transparent !important;
    margin-left: 7px;
    font-size: 14px !important;
}

.wish-list-wrapp li i {
    font-size: 30px;
}

.wish-list-wrapp li span {
    position: absolute;
    top: 8px;
    left: -11px;
    font-size: 12px;
    background: #f84234;
    height: 18px;
    text-align: center;
    line-height: 18px;
    width: 18px;
    color: #fff;
    border-radius: 3px;
}

.wish-list-wrapp li:last-child span {
    background: #ffab02;
}

.wish-menu a,
.cart-menu a {
    background: #ffab02;
    color: #fff;
    width: 100%;
    text-align: center;
    padding: 10px 0;
    margin: 10px 0;
    font-size: 14px;
    transition: 500ms ease all;
}

.wish-menu a:last-child,
.cart-menu a:last-child {
    background: #0b4da1;
}

.wish-menu a:hover,
.cart-menu a:hover {
    background: #323232;
}

.logo-sec img {
    width: auto;
    height: 55px;
}


/* top head section ends */


/* main head section starts */

#search-btn {
    padding: 10px;
    border-radius: 2px;
    color: #424242;
    font-size: 20px;
    transition: 500ms ease all;
}

#search-btn:hover {
    cursor: pointer;
    color: #ffab02;
}

#search-overlay {
    display: none;
}

.block {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: auto;
    text-align: center;
    background: rgba(0, 0, 0, 0.3);
    border: #a0a0a0 solid 1px;
    margin: 0;
}

.block:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: 0;
    /* Adjusts for spacing */
    /* For visualization 
    background: #808080; width: 5px;
    */
}

.centered {
    display: inline-block;
    vertical-align: middle;
    width: 50%;
    padding: 10px 15px;
    color: #FFF;
    border: none;
    background: transparent;
}

#search-box {
    position: relative;
    width: 100%;
    margin: 0;
}

#search-form {
    border: 1px solid #999;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #fff;
    overflow: hidden;
}

#search-text {
    font-size: 14px;
    color: #ddd;
    border-width: 0;
    background: transparent;
}

#search-box input[type="text"] {
    width: 100%;
    padding: 20px;
    color: #333;
    font-size: 14px;
    outline: none;
    border: none;
}

.search-btn {
    position: relative;
    z-index: 9;
}

#search-button {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    line-height: 42px;
    border-width: 0;
    background-color: #ffab02;
    -webkit-border-radius: 0 2px 2px 0;
    -moz-border-radius: 0 2px 2px 0;
    border-radius: 0 2px 2px 0;
    cursor: pointer;
}

#close-btn {
    position: fixed;
    top: 1em;
    right: 1em;
}

#close-btn:hover {
    color: #777;
    cursor: pointer;
}

.main-head {
    padding: 10px 0;
    border-top: 1px solid #f1f1f1;
    border-bottom: 1px solid #f1f1f1;
}

.main-nav-wrapper {
    align-items: center;
    justify-content: space-between;
    display: flex;
    width: 100%;
}

nav ul li {
    position: relative;
}

.sub-menu-wrapper {
    position: fixed;
    width: 100%;
    background: #f1f1f1;
    left: 0;
    padding: 15px;
    padding-top: 50px;
    display: none;
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
}

.sub-nav li {
    display: block;
}

.sub-nav h4 {
    background: #0b4da1;
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 20px;
    border: 1px solid #f1f1f1;
    padding: 10px;
    color: #fff;
    display: block;
}

.sub-nav li a {
    width: 100%;
    padding: 7px;
    font-weight: 600;
    font-size: 14px;
    transition: 500ms ease all;
}

.sub-nav li a:hover {
    background: #0b4da1;
    color: #fff;
}

nav ul li a {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 400;
    margin: 0 10px;
    color: #323232;
    transition: 500ms ease all;
}

nav ul li a:hover {
    color: #0c4da1;
}

.top-media li a {
    color: #323232;
    margin: 0 5px;
    transition: 500ms ease all;
    transform: scale(1);
}

.top-media li a:hover {
    color: #0b4da1;
    transform: scale(1.5);
}


/* header section ends */


/* main banner section starts */

.main-banner {
    padding: 20px 0;
}

.main-banner-wrapper {
    position: relative;
}

.main-banner-wrapper img {
    width: 100%;
    height: auto;
}

.top-ad-content {
    align-items: flex-start;
    padding-left: 30px;
    padding-bottom: 60px;
    justify-content: flex-end !important;
}

.top-ad-content p {
    margin-bottom: 20px;
}

.top-ad-content h1 {
    /* width: 290px; */
    text-align: left;
}

.first_ad_content {
    align-items: center;
    /* justify-content: space-between !important; */
}

.banner-right-wrapp .top-ad-content p {
    text-align: left;
    max-width: 300px;
}

.top-ad-content {
    text-align: center;
    background: rgba(0, 0, 0, 0.4);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    /* bottom: 0; */
    padding: 20px;
    color: #fff;
    /* display: flex; */
    justify-content: center;
    flex-direction: column;
    /* padding: 30px; */
    height: 100%;
    padding: 30% 30px 30px 30px;
}

.top-ad-content h1 {
    color: #fff;
    font-size: 35px;
}

.top-ad-content span {
    /*font-size: 100px;*/
    font-weight: 800;
    font-family: 'Merriweather', serif;
    display: block;
}

.top-ad-content span p {
    text-transform: uppercase;
    font-size: 20px;
}

.top-ad-content p {
    color: #fff;
    max-height: 48px;
    overflow: hidden;
}

.shop-btn {
    color: #ffab02 !important;
    position: absolute;
    bottom: 40px;
    left: 13%;
    bottom: 8%;
    margin-bottom: 0 !important;
}

.banner-right-wrapp .shop-btn {
    margin: 0;
}


/* main banner section ends */


/* best selling products section starts */

.best-selling-sec {
    padding: 40px 0;
}

.best-selling-border {
    border-bottom: 1px solid #bdbdbd;
    padding: 40px 0;
}

.title-wrapper {
    display: block;
    text-align: center;
    margin-bottom: 40px;
}

.title-wrapper h2 {
    font-size: 35px;
    font-weight: 400;
    margin-bottom: 10px;
}

.title-wrapper p {
    max-width: 700px;
    margin: 0 auto;
}

.selling-product-wrap {
    transition: 500ms ease all;
    transform: scale(1);
    margin-bottom: 30px;
}

.selling-product-wrap:hover {
    transform: scale(1.05);
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);
}

.selling-product-wrap figure {
    height: 250px;
    background-size: contain;
    display: flex;
    align-items: flex-end;
    border-radius: 3px;
}

.selling-product-wrap figure figcaption {
    margin: 15px;
    background: #333333;
    border-radius: 5px;
    padding: 5px 10px;
    color: #fff;
    font-size: 14px;
    min-width: 90px;
    display: block;
    text-transform: uppercase;
}

.product-detail {
    display: block;
    padding: 10px;
}

.product-detail h3 {
    font-size: 18px;
    color: #323232;
    margin-bottom: 5px;
}

.product-detail span {
    color: #999;
    font-size: 14px;
}

.more-btn {
    text-align: center;
    padding: 7px;
    text-transform: uppercase;
    color: #323232;
    border: 1px solid #323232;
    max-width: 183px;
    margin: 0 auto;
    margin-top: 40px;
    transition: 500ms ease all;
    width: 100%;
}

.more-btn:hover {
    color: #fff;
    background: #000;
}


/* best selling product section ends */


/* three block section starts */

.three-block-sec {
    padding: 40px 0;
}

.three-block-link {
    margin-bottom: 30px;
    position: relative;
}

.three-block-link img {
    width: 100%;
}

.three-block-link::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
}

.ad-content {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    /* width: 100%; */
    text-align: center;
    /* height: 100%; */
    right: 0;
    bottom: 0;
    margin: 10px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
}

.ad-content h3 {
    font-size: 25px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #fff !important;
    font-family: 'Lato', sans-serif;
}

.ad-content span {
    font-size: 70px;
    display: block;
    color: #fff;
    text-align: center;
}

.ad-content p {
    display: block;
    margin-bottom: 5px;
    color: #fff;
    font-weight: 300;
    font-size: 30px;
    text-align: center;
}

.ad-content a {
    background: #262626;
    padding: 10px 45px;
    color: #fff;
    outline: none;
    border: none;
    font-size: 15px;
    transition: 500ms ease all;
}

.ad-content button:hover {
    background: #000;
}


/* three block section ends */


/* highlights section starts */

.highlight-title h2 {
    text-transform: uppercase;
}


/* highlights section ends */


/* featured product section starts */

.featured-sec {
    padding: 40px 0;
    text-align: center;
}

.featured-wrapper li {
    display: inline-block;
}

.featured-wrapper li img {
    height: 50px;
    width: auto;
}


/* featured brands section ends */


/* accessories section starts */

.accessory-sec {
    background: #141414;
}

.accessory-sec figure {
    height: 500px;
}

.accessory-content {
    color: #fff;
}

.accessory-content h2 {
    color: #ffab00;
    font-size: 40px;
    margin-bottom: 30px;
    max-width: 443px;
}

.accessory-content p {
    color: #fff;
    /*max-height: 70px;*/
    overflow: hidden;
    width:100%;
}

.accessory-sec .row {
    align-items: center;
}

.accessory-content a {
    color: #ffab00;
}


/* accessories section ends */


/* new arrival section starts */

.new-arrival-sec {
    padding: 40px 0;
}

.testimonial-slider .owl-nav button.owl-next,
.testimonial-slider .owl-nav button.owl-prev {
    position: absolute;
    top: -50px;
    right: 0;
    font-size: 35px;
    margin: 0 10px;
    color: #141414;
    background: #f1f1f1;
    height: 45px;
    width: 45px;
    line-height: 45px;
    text-align: center;
}

.testimonial-slider .owl-nav button.owl-prev {
    margin-right: 60px;
}


/* highlights section ends */


/* footer section starts */

footer {
    background: #000;
    padding: 40px 0;
}

.footer-whole-col h3 {
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 20px;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
}

.footer-whole-col ul li {
    display: block;
}

.footer-whole-col ul li a {
    font-size: 14px;
    font-weight: 400;
    color: #4a4a4a;
    margin: 3px 0;
    transition: 500ms ease all;
}

.footer-whole-col ul li a:hover {
    color: #f57224;
}

.footer-media li {
    display: inline-block !important;
}

.footer-media li a {
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    font-size: 20px !important;
    background: #fff;
    color: #000;
    border-radius: 50%;
    margin: 0 3px !important;
    transition: 500mse ease all;
}

.footer-media li a:hover {
    background: #ffab00;
    color: #fff !important;
}

.footer-media {
    margin-bottom: 20px;
}

.footer-whole-col p {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 400;
    color: #fff;
    margin-bottom: 15px;
}

.footer-whole-col p span {
    text-transform: initial;
    margin-right: 3px;
    color: #a9a9a9;
    font-style: italic;
    font-weight: 300;
}

.footer-whole-col form {
    position: relative;
}

.footer-whole-col form input {
    display: block;
    width: 100%;
    padding: 10px;
    border: none;
    color: #fff;
    outline: none;
    font-size: 12px;
    background: transparent;
    border: 1px solid #353535;
}

.footer-whole-col form button {
    position: absolute;
    top: 0;
    right: 0;
    background: #323031;
    padding: 5px;
    color: #9a9a9a;
    border: none;
    outline: none;
    font-size: 12px;
    bottom: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 3px;
    transition: 500ms ease all;
}

.footer-whole-col form button:hover {
    background: #ffab00;
    color: #fff;
}

.scrolltop {
    display: none;
    width: 100%;
    margin: 0 auto;
    position: fixed;
    bottom: 20px;
    right: 10px;
    z-index: 9;
}

.scroll {
    position: absolute;
    right: 20px;
    bottom: 20px;
    background: #b2b2b2;
    background: rgba(178, 178, 178, 0.7);
    padding: 15px;
    text-align: center;
    margin: 0 0 0 0;
    cursor: pointer;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
}

.scroll:hover {
    background: rgba(178, 178, 178, 1.0);
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
}

.scroll:hover .fa {
    padding-top: -10px;
}

.scroll .fa {
    font-size: 30px;
    margin-top: -5px;
    margin-left: 1px;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
}

button.btn.btn-info.quantity_control_button {
    font-size: 14px;
    padding: 5px 9px;
}

.form-control.btn.quantity_Carrier {
    width: 35px;
    padding: 5px;
    background: darkblue;
    color: white;
}

.added__cart-table .cart__dismiss {
background: #c61212;
    /* padding: 2px 7px; */
    cursor: pointer;
    color: #fff;
    border-radius: 50%;
    height: 20px;
    font-size: 12px;
    width: 20px;
    line-height: 20px;
    display: inline-block;
    text-align: center;
}

.error_page h1 {
    font-size: 95px;
    font-family: 'Open sans', sans-serif;
    font-weight: 700;
    line-height: 90px;
}

.error_page h1 span {
    color: green;
}

.error_page h2 {
    font-size: 95px;
    font-family: 'Open sans', sans-serif;
    font-weight: 700;
    line-height: 90px;
}

.custom_button {
    margin-top: 40px;
    padding: 5px 30px;
    border-radius: 0;
    background-color: #3d0068;
    border-color: #3d0068;
}

.log_me_out {
    /* padding-top: 30px; */
}


/* .hidden {
    display: none;
} */

.user__title {
    cursor: pointer;
}

.navigation_list {
    font-size: 12px;
    position: relative;
    display: inline-block;
    margin-right: 15px;
    padding-right: 15px;
}

.navigation_list::after {
    font-family: 'FontAwesome';
    position: absolute;
    top: 0;
    right: 0;
    display: inline-block;
    content: '\f054';
    color: #333;
}

.breadcrumbs .breadcrumbs__list .breadcrumbs__list--item:(:last-child)::after {
    display: none
}

.navigation_list a {
    color: black;
}

@media (min-width:992px){
    nav.navigation {
        margin-right: 25%;
    }
}

h3.inner__page__heading__title {
    display: block;
    padding: 10px 15px;
    margin-bottom: 30px;
    background: #0c4ea4;
    color: #fff;
}


nav ul li a i {
    
    font-weight:200;
    font-size:20px !important;
    margin-left:5px;
}